<template>
	<div>
		<van-dialog
		  v-model="show"
		  title="标题"
		  show-cancel-button
		>
		  <img :src="url">
		</van-dialog>
	</div>
</template>
<script>
	export default{
		props:{
			type:String,
			default:''
		},
		data(){
			return {
				show:false
			}
		}
	}
</script>